$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-46_2019-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-46_2019-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1200000.0
      - -4500000.0
    - - 1100000.0
      - -4500000.0
    - - 1100000.0
      - -4600000.0
    - - 1200000.0
      - -4600000.0
    - - 1200000.0
      - -4500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1100000.0
    - 0.0
    - -25.0
    - -4500000.0
    - 0.0
    - 0.0
    - 1.0
id: 3330d52d-69ff-43e7-917b-63feed7e5478
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2019-01-01
lineage:
  ls7_fc_albers:
  - 752df86e-c1c3-4daf-9b5b-7b448922bf41
  - 3250b719-b399-4a86-b1a6-7f395c6e565b
  - a83cce36-fb6c-4986-9e36-7fdcff9d5d25
  - bd2b10ec-f577-4cab-a7b2-c04af71f8405
  - 6d21441a-a2e5-4902-93f4-30c9e0b8f5a3
  - 9fd82bc7-df6a-477a-a220-fa5dea620980
  - 33031802-072e-4d6d-95d8-eb1ac046e7d3
  - 438e6220-6f6e-43db-9f0b-70caff390c17
  - 63c7c039-3cd4-45d4-b01e-ba8dbe5e0091
  - d7d4aad9-374c-4943-9bea-521d5a6a7162
  - 5c8d1659-fec8-4aef-96a2-9b9b31633e17
  - b0515a12-295a-419c-8bd0-247dc5b68d88
  - abcc80d3-7312-4ca8-93e9-0b77742f7c17
  - d69d55dc-fb9c-4ec5-9d7d-0b8c722450cf
  - a145ccea-9bda-4ad6-b428-d5c9e8205eea
  - 8ed06d90-e8a5-4126-bf33-d0ee990e26fa
  - 13bc0ef7-b213-4dc9-932e-b70cef93ae67
  - 34d39e09-07a5-45a3-9794-e88759e14232
  - f60c2205-af18-4f77-a462-c96a120c82c1
  - c6a675f3-f971-45fe-9e62-02e3e240b790
  - e44f1fa9-30dd-485e-9397-93a753271ea6
  ls7_nbart_geomedian_annual:
  - 54594db2-9ec9-4b06-90d4-4372a193629f
  ls7_nbart_tmad_annual:
  - 99e5f9b9-b73a-4ba0-a65b-d7e53b3a9dcd
  ls8_fc_albers:
  - b343cc4b-2612-4e47-9cd0-1c9dfb65514a
  - 2a8c857b-81d9-46d2-9724-3699c7fd4ea7
  - f1e8fef5-9ba8-45a2-9c57-75e30abc6462
  - a9fe6ffa-5a8d-4d4d-9755-8f21ac2de1d0
  - ec2e2a9a-8b08-435d-a2b4-95c79bd77dbb
  - 6d65bb5e-b874-4f98-9abf-d197370273d6
  - eedfce0f-e713-4868-93f2-a07a5580b108
  - 4721b243-b224-4eef-9564-247e26dbfdee
  - e5a420bb-2c42-41a7-9a84-de6fbab0cb54
  - 1d48eb19-421c-44db-a285-d202246bc8da
  - e0be24c2-535a-4128-b762-358e217f1bc4
  - ba75b08a-5c98-4cbc-9d66-a23590a080cc
  - 899252ab-2e66-421f-8f62-d08e29e690da
  - 980465e6-b69c-48ec-83e2-eb55f0177b8f
  - 6952ba5e-5d65-4fe0-a4de-5f92e4beb471
  - fad2260b-9c49-4e53-b1ec-2c55cbc33a7f
  - 110d6265-14cb-43c4-ae68-b29956efa41b
  - 4452ac2d-aa21-4ede-a410-e83221e9a222
  - 857aeb33-ca04-4e9e-ac8e-a9b5537e5691
  - 030085c1-ee9a-4db2-a542-a212bc8304c9
  - 7474ad3a-884b-4f15-af03-4605808a94b5
  - 9a3e7590-80d5-4654-9730-a8a45672fd2b
  - cc6a7d9c-5a5d-4060-8580-4001ea626de0
  - 90b5b582-60cf-4fa7-ab96-604346741d0c
  - ce388623-9dee-4681-8b86-48273f40bfbc
  - 7a16e881-e817-4841-a90d-3ef0cc9a3cb9
  - e76d60cd-4750-4aef-8e0e-a75b6dd722bc
  - 69c2682d-5f28-4c6d-9098-ee030c5e0e84
  - 057d1435-4c9c-4f0a-abae-f098f0e3591f
  - 6caba71c-6c28-4e51-8d22-60507f9a9c1c
  - 090409a2-c330-400a-9336-603b5583ba45
  - 8a02176e-a455-490d-8ba5-3aaa02ec64f6
  - 7ed6b7a0-c189-4114-8403-0d928e5df9e2
  - cec5acf8-3ffb-4e5d-b15b-75a334f8a712
  - e11ea9cf-737b-4324-8f91-790afce48f63
  - 1e4c44cf-cbe9-49df-9d1e-0b13efaf0353
  - 3004d543-c6f8-48d3-a230-640f1e63549c
  - fe913f50-41b2-4bd8-982e-6dba2b8b2962
  - 374fd580-bcc3-49f8-8f35-11ef99c1a74b
  - 6f036846-b94d-43c3-8a94-6ced4c3afc06
  - f304daf2-0121-4d59-a882-f6dc6270068a
  - ffcf784d-0553-4169-a1f4-59f0cecf280c
  - 8155d681-15e1-4c0a-9b1f-b5c6f35cdfd8
  - 8457befe-d3bf-4a66-a664-7631fb9af2f7
  - 39e17e99-58f2-421f-a01b-0df8e34d43b9
  - fba5e7bb-9c4e-41e8-8030-439fc3fee71a
  - f60f7597-8bce-41ca-8d1c-ed8884c3ef6e
  - 3d96580d-7ce4-459b-b9f4-1ee92660682b
  - fc70573d-5ccd-47dc-9a82-682ca1763d80
  - d4a2d59f-d096-4e0e-9249-d08c3b731cee
  - 1ed800c8-e691-4954-b112-4d624c3ef9ce
  - 1fbedd0e-864f-46fa-8ea6-db3a77999560
  - ee485458-a01d-4f37-a9f1-ae307fee300c
  - 0f26104b-b63a-4ede-bda7-4f0b33fba10b
  - 5554b9e8-c954-411d-9adf-071c6d4638cd
  - eb567650-f7c5-4ade-9b1e-c4ea2989c584
  - 166773c6-96c6-4cda-86a0-4a2052c4ce8e
  - 1a069600-1d35-41a6-b33c-84a29d0aabc1
  - f586a181-e58d-43ca-99c6-529119c678ad
  - 0d8d3e2b-e812-40bd-b63b-660de5dddcd1
  - c3cce768-aefc-46fc-95cc-50e1bc7b3085
  - 235aa08a-dd1a-4628-86eb-df7c6349a4e0
  - 37e31d3a-91ff-4924-af32-959b6a203d3c
  - eb5b76ee-b99c-4558-ae49-da2c52c616c5
  - b22946de-cbe3-4ca0-b56d-d8f99f956f4a
  - c40a50b9-870e-4aff-9528-b9b05ffa6c4f
  - da88434c-efca-4566-ab6e-a972f4c06bf3
  - 60f4bbac-63ab-48e0-9781-d5b6a253a99d
  - 9eadbeed-3119-4e1e-a97c-6e9643277f0a
  - f43d37dc-00cf-42ff-947a-786c72bf98e6
  - 9314adb0-3731-45c5-abcf-1588f334f223
  - 923fad14-ad06-4521-af7d-01344606d673
  - 5da52097-ec73-4ba4-9a34-ede95830cdf7
  - e37eddb9-096a-46a5-93c5-b5f70694c845
  - a865c83a-e2df-4fe8-aadb-563b1a560650
  - 3bff7ce9-43fe-4abe-a7b4-9777a6371ea9
  - 41f10200-6190-4909-b3ba-1244aabd38c6
  - 7a0d03f6-c370-4147-833d-8a6fea40ff46
  - 39bf3184-916f-4d1a-bac8-44ff6f1e4fb5
  - e34a6b61-a658-4cf1-9b17-4c65737276d4
  - 8ffb2c6a-eb5b-49b9-a28e-c690f79c791f
  - 57209bfc-b250-49d1-8481-afad52074a44
  - 40ca787d-e3c6-44a5-ab39-eb94d37de3a8
  - 3b34c661-8ecc-42d5-be86-17ebd0754584
  - fa85eaf4-f32a-4da1-8de6-807a3be2acc0
  - d44c5249-0249-4c0a-86c3-22660d1cde76
  - e8273be5-5479-4acc-ab15-d74f2a33c553
  - 5b828d0b-1fe6-4a45-ab25-f73d88947fae
  - 04045c69-1833-45be-a8e5-fbe1b41ade73
  - 2451f2ca-09c2-4b72-adc3-c3c3741c96cb
  - a512161a-7e86-4acd-b0ec-699190b2736b
  - dd8c84c4-d041-4ddf-b338-fc3f0b152959
  ls8_nbart_geomedian_annual:
  - 983b025a-ad95-42c6-8c1a-bc8eecabf6ac
  ls8_nbart_tmad_annual:
  - f6d82083-069e-44ad-b818-07ec9cb6c801
  wofs_albers:
  - 81d3d1a4-680b-4b6a-9249-0b19bbde0065
  - 904e7592-bbb7-4cd8-a79a-4af7fe6707cd
  - 86b4f513-2810-447f-877e-179098622ff4
  - 909c03d0-1981-4562-bfa4-6d0f1f4f3d03
  - ce53c43e-9b2b-4a1a-bf65-3705deaa3776
  - 8b91d0f8-2203-4fcb-a19d-74e045e9ea11
  - cb1d17c9-65c8-4af2-aaa1-6fcb65295fc0
  - 621ab1b2-b791-430a-913f-6a3550c48c39
  - f44ff963-72fc-4c2e-924a-3289a81cf67c
  - af895fd7-da1f-4d4c-8cc9-225ecb3764be
  - e40b52a6-c5f3-4e05-be71-8665a7cbb793
  - 5ab2796e-5c4e-42cd-93b3-7b4d793f2f31
  - 0aab3d55-54cb-427c-8935-e3f19b85aaef
  - 7b1ac0e8-c442-43da-b7b1-5753a194ad68
  - 6245cd60-901d-4855-aebd-e6d3ad8264a4
  - 7e7f7203-1781-434b-bc96-715d959f9e95
  - 3e7e483f-4000-4504-872d-314027df4b9a
  - 9798e50c-ccea-4b3d-a13b-64712a9093bb
  - 117cbc64-ecfc-43df-8f9c-0af2df022bee
  - 0d57d1f5-3745-495f-b2ca-e4c9e1f934cd
  - d7877817-93c3-4820-a6a3-4556c6279492
  - 2ad42cac-0f2d-4199-9204-e3bbcf72c217
  - b7367480-4441-4870-bd70-6a6e5beb5404
  - c2f0bea9-578a-4296-a98b-23875a91e4d1
  - 6daed4be-5725-462a-852e-04e866d54e9b
  - 0f546315-9e5a-4462-be6a-83412f9a3cee
  - 49ba5b2e-e629-4efb-8d53-156b3b490e4b
  - 46594c3e-b61a-4e32-9d8e-43d366fa4909
  - ed6b6c96-2d72-4f22-babe-e11fbfd8d3c4
  - a794531e-9c75-4b3a-92a3-c7cb18173bbf
  - c32e351b-9a2d-4adf-acdd-36dde40bbf3a
  - ba1ebed2-5c43-4395-8cec-3e2a9b147949
  - 0f98b6f4-7cba-4f80-bb86-957e8c413a1a
  - 259856f5-fbf3-4e21-8725-36ba11580db6
  - 07bfb04c-516d-4505-b051-3fb514fb27bd
  - 7dcf0fef-f9da-47ab-90de-d0332744002c
  - d739f125-da1a-4961-bd69-9da9cb834772
  - bc8fd500-0d34-473d-abea-e8f755378ab2
  - 1913b00e-ec94-4f02-bd4c-e25ebae7995d
  - cb8bcc17-56de-4c78-bc01-46649b9361f7
  - e4c259d7-4bb6-443b-8d7b-f75dddb23985
  - 0a363967-8ee6-4b98-8d0c-5711f87cd703
  - 89efa69a-1750-4959-ba19-22238fec59fa
  - c3627d86-4600-4bd1-8c19-96cb20b1e1e8
  - 9ced6bdf-4bbe-4163-8535-4cd0e81cfa41
  - 99e1edf4-5d04-43ec-9df7-581d49bdaae3
  - 56af964a-34f6-47d2-91ee-531f5a8daa90
  - 020b02ee-cfc8-4a7e-b15d-fcf259cb0341
  - 30fd2faf-4206-41be-9ce2-74101212c1e1
  - 8b2e079d-f5e6-4479-bf4c-22043ed3f813
  - 5aeb2992-3ffa-4ee5-a429-08fb39351226
  - ef545c82-999b-4c31-96ab-573dcb6637c2
  - 77ec8c59-0bfe-40d7-9733-4e1b6da4e679
  - 264d2bc3-d4cb-4aea-ac13-b4800deb329d
  - bf02f1ab-f967-4aab-81d7-b366f5d18b39
  - 72c34efc-c45d-4461-98ad-f283fe84c1fe
  - 950ab7d2-c17c-4af7-9734-13cf75fc7112
  - 200e7200-db1d-4e46-b213-bf73369176b6
  - 304d4cc5-ea43-44aa-b5f7-5f9cefd0ddb3
  - a3958deb-9181-4f45-97c9-5893be3b308b
  - 5df51915-3a3a-4ad8-9e8a-852ac76bb0e0
  - 5c970ec4-dfb5-4847-b632-3ab46f7039ce
  - 4260c3c5-273c-4c81-acf0-129ff70a398c
  - d17424e6-6e87-4905-b80b-5763811bc9bd
  - e4f045ca-6cdd-485e-a067-8873fee9d0de
  - 6dd1c22e-d08c-45b4-8ae8-7e3ba679c75b
  - 463b44ee-c00a-452f-9c49-cbd3bed307f2
  - 0e79ec48-31c4-47d1-81a0-29d7f568c7ac
  - 38d6e423-a567-410f-8154-8aac95ed646c
  - 5e2d0c15-1817-42bc-b56f-e96d022aa23e
  - 9f5d6c4a-4e7f-4936-9430-90f40405dd80
  - e54fc8e2-da08-4bcb-8868-7c5d0b70b0b4
  - 12838b93-e8b2-49f6-a164-64948d564e06
  - 0204076c-751a-4398-a9fd-0801f76c8e0b
  - 7b34e372-a9d8-407b-a170-bf4003353b4b
  - 2c8d65d6-381f-4db1-8d36-a3d561c5afe1
  - d5af1c17-48b8-49ce-ac76-92b8594b7489
  - 8262fb44-e60a-4c6f-872e-bab0e8759f97
  - 972c3e98-a137-485f-920d-25ece140f109
  - e5a660d4-c42b-4e9f-838a-c22b0f602b38
  - 8e6d721a-edff-4b1c-bff6-c48466ad2951
  - d3d642be-4bf6-4bbe-8110-f5285ecb1432
  - cee1c00a-61c8-4f0a-8b46-d6fc725c498d
  - 7ad3fce7-96eb-49b5-bfcb-9a07ac5e5415
  - 50612055-02f6-4690-ba2b-fee9cea17e66
  - 324afc5e-050d-4d9c-98e7-cfa8647d361f
  - b2c91c1c-cda2-4807-bdff-1c5d131bbc82
  - 25709da2-4af6-4cd0-99e7-142d7da03a19
  - 695a63d1-f79d-4daa-853e-0e750fd8c96b
  - 3c439203-424a-4e23-a880-ad90b884a3ad
  - 6a305e22-2258-4d54-b0bd-e390f8134dc1
  - c613935d-4d42-4c09-9153-b13eed5efb24
  - 2a38456b-2690-44dd-83e2-579fd829b6ee
  - 2f04465e-075f-418c-9213-1af5acf8012f
  - cf739369-63f1-44dc-b75f-c7e6f65c2597
  - 7b11a5b2-9a46-4ab1-b951-4ad882220530
  - 9a183fae-a2b3-4ad9-8911-90064c44a10b
  - 92394114-265d-45d8-96a8-bf6ff7509535
  - 99a91b53-7b54-4016-9369-5bad6323f775
  - 6c8b6dbe-5466-4f59-b497-5869f2607dde
  - dee1b75a-246d-4ca6-85c8-193ff82c7e03
  - 67af3664-a33d-4b34-8111-47f53854b5b1
  - 961f3c5e-7c5f-4bd2-9540-77be5a8038a1
  - 5539b63a-58ea-40f6-8137-2e537c003f4d
  - 171be4f8-4db6-4834-a17e-03594e56d4d2
  - 11ec6877-4856-4fde-ba24-325020f9b84e
  - 74f370c1-24a6-457e-8926-9cd75f58adad
  - e95b3bc5-9043-48f4-aaf9-122ccd98d48a
  - b74caa14-ee56-4c40-a06d-18972865a7f2
  - c1cf116d-c230-4421-b7ed-f30cdcdc96e6
  - cd4c1de9-f2bd-4fba-b02d-bd2f537f6482
  - 3119313d-45e9-496c-b85b-68916f8dcbc0
  - 673d3088-132e-488c-af6f-be96b98d1d6e
  wofs_annual_summary:
  - 18f40ae9-2ebc-43d7-abdf-b5f3271e53d1
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-46_2019-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-46_2019-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-46_2019-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-46_2019-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-46_2019-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-46_2019-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-46_2019-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-46_2019-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-46_2019-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2019-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-27 23:24:28.124161Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
